@charset "utf-8";

#top{
width:930px;
margin:0 auto;
padding:0 6px;
}

#header{
height:80px;
}
#logo {
float:left;
width:500px;
}
#logo dl{
padding-left:6px;
}
#logo dt{
width:78px;
clear:both;
float:left;
margin-right:5px;
display:inline;
}
#logo dd{

padding:5px 0 0 83px;
}
h1{
float:right;
font-size:10px;
padding-right:6px;
}

#content{
clear:both;
background:url(../img/content-bg.png) repeat-y;
width:930px;
margin:0 auto;
padding:0 6px;
}
/*anti-back*/
#content:after {
content: "";
display: block;
clear: both;
height: 1px;
overflow: hidden;
}
/*\*/
* html #content{
height: 1em;
overflow: visible;
}
/**/
#top-main{
width:930px;
margin:0 auto;
}

#article{
float:left;
width:640px;
padding:20px 0 0 20px;
}
h2{
clear:both;
margin-bottom:5px;
}
#news dt{
background:url(../img/news-ic.jpg) no-repeat left 6px;
padding-left:10px;
}
#news dd{
background:url(../img/news-bg.jpg) repeat-x bottom center;
padding-bottom:5px;
margin-bottom:5px;
}
#page-top{
clear:both;
margin:10px 0 30px 0;
text-align:right;
}

#sideber{
width:220px;
float:right;
padding:20px 20px 0 0;
}
#sideber li{
float:none;
margin-bottom:10px;
}
address{
background:url(../img/address-bg.jpg) no-repeat bottom right;
font-size:12px;
clear:both;
text-align:left;
line-height:120%;
height:120px;
}
#footer{
clear:both;
width:942px;
background:url(../img/footer-bg.png) no-repeat;
padding-top:10px;
font-size:10px;
}
#footer p{
text-align:center;
margin-bottom:10px;
line-height:100%;
}

#footer #copy{
font-size:10px;
}

/*service*/
.service dt{
padding-top:5px;
float:left;
}
.service dd{
padding-top:5px;
width:420px;
margin-left:210px;

}

dd#bg{
background:url(../img/service/service-bg.jpg) no-repeat right bottom; 
}
.service-rt{
margin:1em 0 30px 0;
text-align:right;
clear:both;
}
.service-rt a:link {
background:url(../img/service/ic.jpg) no-repeat 0px 3px;
color:#FF6600;
padding-left:13px;
}
.service-rt a:visited {
color:#FF6600;
}
.service-rt a:active {
color:#FF6600;
}
.service-rt a:hover{
color:#FF6600;
}

/*company*/
#vision dl{
margin-left:20px;
}
#vision dt{
float:left;
margin-right:10px;
}
#vision dd{
padding-left:91px;
}
#company{
background:url(../img/company/company-bg.jpg) no-repeat right bottom;
}

#message{
background:url(../img/company/txt-bg.jpg) no-repeat left bottom;
}
#message p{
margin-bottom:1em;
}
#txt-rt{
text-align:right;
}


/*staff*/
#staff{
margin-top:20px;
}
#staff dl{
width:640px;
clear:both;

}
#staff dt{
float:left;
clear:both;
margin-right:10px;
background:url(../img/staff/pic-bg.jpg) no-repeat 5px 5px;
padding:0 5px 5px 0;
margin-bottom:20px;
}

#staff dd{
width:430px;
padding-left:215px;
margin-bottom:20px;
}


/*character*/
#character{
margin-right:5px;
}
#character dl{
float:left;
margin-right:5px;
}

#character dd{
text-align:center;
}

#detile{
background:none;
}
#detile div{
width:400px;
line-height:140%;
}

#detile dl,dt,dd{
margin:0;
padding:0;
}
#detile dt{
font-weight:bold;
}


/*recruit*/
#recruit-txt{
background:url(../img/recruit/rec-bg01.jpg) no-repeat right top;
min-height:300px;
}
/*anti-back*/
#recruit-txt:after {
content: "";
display: block;
clear: both;
height: 1px;
overflow: hidden;
}
/*\*/
* html #recruit-txt{
height: 1em;
overflow: visible;
}
/**/

#recruit-txt li{
margin:20px 0px 20px 68px;
}

#recruit{
background:url(../img/recruit/rec-bg02.jpg) no-repeat left bottom;;
}

#recruit th{
text-align:right;
}

#recruit th,#recruit td,#company th,#company td{
padding:8px 5px;
vertical-align:top;

}
#recruit th,#company th{
text-align:right;
background:url(../img/recruit/line01.gif) repeat-x 0px bottom;
}
#recruit td,#company td{
background:url(../img/recruit/line.gif) repeat-x bottom 0px;
}


/*contact*/

#contact span{
font-family:"ＭＳ ゴシック", "MS Gothic";
font-weight:normal;
font-size:10px;
color:#FF3300;
}
#contact table{
width:640px;
border-collapse:collapse;
line-height:140%;
}
#contact th,td{
padding:8px 5px;
vertical-align:top;
}
#contact th{
text-align:right;
width:11em;
}
#contact input,textarea{
border:1px solid #999999;
}

#contact input:active{
border:1px solid #333;
}

/*thanks*/
#thanks{
height:400px;
}